{% extends 'base.html.twig' %}

{% block title %}Company{% endblock %}

{% block body %}
    <h1>Company</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ company.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ company.name }}</td>
            </tr>
            <tr>
                <th>Label</th>
                <td>{{ company.label }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ company.email }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('company_index') }}">back to list</a>

    <a href="{{ path('company_edit', {'id': company.id}) }}">edit</a>

    {{ include('company/_delete_form.html.twig') }}
{% endblock %}
